DSi Updated to 1.4U. it gets error when opening Dstti.

Discussion in 'DSTT' started by alimami, Mar 21, 2011.

  1. alimami
    OP

    Member alimami GBAtemp Regular

    Joined:
    May 31, 2008
    Messages:
    156
    Country:
    Iran
    hi.
    i have a dsi and updated it with INTERNET. Now its frimware is 1.4U.
    when i want to go to Dstti to play games i get error.
    how can i fix it?
    please help.
     
  2. Black ace

    Member Black ace GBAtemp Fan

    Joined:
    Mar 1, 2010
    Messages:
    466
    Country:
    United Kingdom
    you havent updated your dstti to work with 1.4 have you. Thats why it wont work. You need to get a ds lite(or dsi which is firmware lower than 1.4) and update through there.
     
  3. AlanJohn

    Member AlanJohn くたばれ

    Joined:
    Jan 6, 2011
    Messages:
    3,425
    Location:
    Canada,New Jersey
    Country:
    Ukraine
    Hmm... It updated to 1.4U? Not 1.4.1U? When I updated mine from 1.3U it updated to 1.4.1U, why did yours update only to 1.4U? And yes, you just need to update from another DS, if not- you're screwed.
     
  4. alimami
    OP

    Member alimami GBAtemp Regular

    Joined:
    May 31, 2008
    Messages:
    156
    Country:
    Iran
    thanks.
    how should i update it from another ds lite?
    i can borrow a ds lite from a friend.
     
  5. Black ace

    Member Black ace GBAtemp Fan

    Joined:
    Mar 1, 2010
    Messages:
    466
    Country:
    United Kingdom
    follow this video and it should help you

    http://www.youtube.com/watch?v=dJI_sqfsS9w

    Beware though because this does have a chance of destroying your dstti although its only a small chance(unless your card is fake, it should work).
     
  6. alimami
    OP

    Member alimami GBAtemp Regular

    Joined:
    May 31, 2008
    Messages:
    156
    Country:
    Iran
    i have low speed internet.
    please give a web page guide.
     
  7. Black ace

    Member Black ace GBAtemp Fan

    Joined:
    Mar 1, 2010
    Messages:
    466
    Country:
    United Kingdom
    I can't find a web page guide so ill just say what you have to do here:

    1.first download these files:
    http://www.youtube.com/redirect?q=http%3A%...TAzODkwNw%3D%3D

    http://www.nimiso.com/ressources.php?actio...%5Dfirmware.zip

    2.Backup everything on your SD card and format it with panasonic SD formatter:

    http://panasonic.jp/support/global/cs/sd/download/index.html

    download the first one or second depending on what operating system you have (windows xp, windows 7 etc.)

    3.Put all the files on the root of your SD card(the TTMENU folder,TTMENU.DAT,rom_pcb0.dat,rom_pcb1.dat,rom_pcb2.dat and TTi141upgrade.nds)

    4.Boot up the dstti on your ds lite and put the ds lite for charge as when its updating it takes battery life away easily and it could brick your card.

    5.Launch TTi141upgrade.nds and follow the instructions on the screen and wait for it to finish updating

    6.After its finished turn the power off and put it in to your dsi and if it worked it the icon should be ALEX RIDER and you should be able to play on it.
     

Share This Page